package com.rosetta.messenger.network

/**
 * Online State enum
 */
enum class OnlineState(val value: Int) {
    ONLINE(0),
    OFFLINE(1);

    companion object {
        fun fromBoolean(isOnline: Boolean) = if (isOnline) ONLINE else OFFLINE
    }
}
